#General settings
[general]
	#Is Enabled?
	enabled = true
	#Cost
	# Default: 15
	# Range: > -2147483648
	cost = 15
	#Is Starter Glyph?
	starter = false
	#The maximum number of times this glyph may appear in a single spell
	# Default: 2147483647
	# Range: > 1
	per_spell_limit = 2147483647
	#The tier of the glyph
	# Default: 1
	# Range: 1 ~ 99
	glyph_tier = 1
	#Limits the number of times a given augment may be applied to a given effect
	#Example entry: "glyph_amplify=5"
	augment_limits = ["ars_nouveau:glyph_sensitive=2"]
	#How much an augment should cost when used on this effect or form. This overrides the default cost in the augment config.
	#Example entry: "glyph_amplify=50"
	augment_cost_overrides = []
	#Base range in blocks
	# Default: 16.0
	# Range: 0.0 ~ 1.7976931348623157E308
	base_range = 16.0
	#Bonus range per augment
	# Default: 16.0
	# Range: 0.0 ~ 1.7976931348623157E308
	bonus_range_per_augment = 16.0
